body{ background: #F6F6F6;}
#cool {
  border:1px solid #74BEFC;
}
#cool2 {
  border:1px solid #74BEFC;
}
.p2 tr td{font-size:14px;border-bottom:1px  solid  #74BEFC;background:#edf6ff}
.p22 tr td{font-size:14px;border-bottom:1px  solid  #74BEFC;border-top:1px  solid  #74BEFC;background:#edf6ff}
.p3 tr td{font-size:13px;background:#e8f8fd}
.h1{color:#74BEFC;}
#h2{ background: #f6fafe;}
#h3{ background: #9cd5ff;}
#n1{ background: #B5DFFF;}
#title {
	 WIDTH: 1300px;
	 }
#title2 {
	 WIDTH: 1300px;border:1px solid #74BEFC;
	 }
TD {
	FONT-SIZE: 17px; 
}
A:link {
	FONT-SIZE: 17px; FONT-FAMILY: ËÎÌå; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 17px;  FONT-FAMILY: ËÎÌå; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 17px; FONT-FAMILY: ËÎÌå; TEXT-DECORATION: underline
}
A:active {
	FONT-SIZE: 17px;  FONT-FAMILY: ËÎÌå; TEXT-DECORATION: underline
}
.p1 tr td{font-size:15px;}
.p1 tr td a {font-size:15px;}